---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Dates/p8See_AJSnc.dylib'
relocations:
  - { offset: 0x2B, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2027, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x24 }
  - { offset: 0x72, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2027.1, symObjAddr: 0x260C, symBinAddr: 0x2CF4, symSize: 0x24 }
  - { offset: 0x24AD, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2022, symObjAddr: 0x1944, symBinAddr: 0x202C, symSize: 0x114 }
  - { offset: 0x2503, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2022.1, symObjAddr: 0x3F40, symBinAddr: 0x4628, symSize: 0x114 }
  - { offset: 0x23AD, size: 0x8, addend: 0x0, symName: _julia_Pair_2016, symObjAddr: 0x18E0, symBinAddr: 0x1FC8, symSize: 0x1C }
  - { offset: 0x23F8, size: 0x8, addend: 0x0, symName: _julia_Pair_2016.1, symObjAddr: 0x3EDC, symBinAddr: 0x45C4, symSize: 0x1C }
  - { offset: 0x2292, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2109, symObjAddr: 0x1724, symBinAddr: 0x1E0C, symSize: 0xC0 }
  - { offset: 0x22FB, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2109.1, symObjAddr: 0x3D20, symBinAddr: 0x4408, symSize: 0xC0 }
  - { offset: 0x2C4B, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2067, symObjAddr: 0x1F24, symBinAddr: 0x260C, symSize: 0xC0 }
  - { offset: 0x2CB9, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2067.1, symObjAddr: 0x4520, symBinAddr: 0x4C08, symSize: 0xC0 }
  - { offset: 0x13D, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2102, symObjAddr: 0xE0, symBinAddr: 0x7C8, symSize: 0xC0 }
  - { offset: 0x1AB, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2102.1, symObjAddr: 0x26EC, symBinAddr: 0x2DD4, symSize: 0xC0 }
  - { offset: 0x2909, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2069, symObjAddr: 0x1D40, symBinAddr: 0x2428, symSize: 0xC0 }
  - { offset: 0x2972, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2069.1, symObjAddr: 0x433C, symBinAddr: 0x4A24, symSize: 0xC0 }
  - { offset: 0x2604, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2057, symObjAddr: 0x1A58, symBinAddr: 0x2140, symSize: 0xC0 }
  - { offset: 0x2672, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2057.1, symObjAddr: 0x4054, symBinAddr: 0x473C, symSize: 0xC0 }
  - { offset: 0x2729, size: 0x8, addend: 0x0, symName: _julia_DateTime_1978, symObjAddr: 0x1B80, symBinAddr: 0x2268, symSize: 0x30 }
  - { offset: 0x2761, size: 0x8, addend: 0x0, symName: _julia_DateTime_1978.1, symObjAddr: 0x417C, symBinAddr: 0x4864, symSize: 0x30 }
  - { offset: 0x51C, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1202, symObjAddr: 0x388, symBinAddr: 0xA70, symSize: 0x139C }
  - { offset: 0x12ED, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1202.1, symObjAddr: 0x2994, symBinAddr: 0x307C, symSize: 0x138C }
  - { offset: 0x2D7A, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2079, symObjAddr: 0x20B4, symBinAddr: 0x279C, symSize: 0xC0 }
  - { offset: 0x2DE3, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2079.1, symObjAddr: 0x46B0, symBinAddr: 0x4D98, symSize: 0xC0 }
  - { offset: 0x27EC, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2054, symObjAddr: 0x1C28, symBinAddr: 0x2310, symSize: 0xC0 }
  - { offset: 0x2855, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2054.1, symObjAddr: 0x4224, symBinAddr: 0x490C, symSize: 0xC0 }
  - { offset: 0x2A38, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2092, symObjAddr: 0x1E00, symBinAddr: 0x24E8, symSize: 0xC0 }
  - { offset: 0x2AA6, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2092.1, symObjAddr: 0x43FC, symBinAddr: 0x4AE4, symSize: 0xC0 }
  - { offset: 0x2B67, size: 0x8, addend: 0x0, symName: _julia_value_1847, symObjAddr: 0x1F10, symBinAddr: 0x25F8, symSize: 0x14 }
  - { offset: 0x2BB2, size: 0x8, addend: 0x0, symName: _julia_value_1847.1, symObjAddr: 0x450C, symBinAddr: 0x4BF4, symSize: 0x14 }
  - { offset: 0x2E95, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1177, symObjAddr: 0x0, symBinAddr: 0x5360, symSize: 0x68 }
  - { offset: 0x2EDA, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1177.1, symObjAddr: 0x328C, symBinAddr: 0x85EC, symSize: 0x68 }
  - { offset: 0x4B08, size: 0x8, addend: 0x0, symName: _julia_Pair_2124, symObjAddr: 0xC48, symBinAddr: 0x5FA8, symSize: 0x150 }
  - { offset: 0x4B57, size: 0x8, addend: 0x0, symName: _julia_Pair_2124.1, symObjAddr: 0x3EC8, symBinAddr: 0x9228, symSize: 0x150 }
  - { offset: 0x51AE, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2001, symObjAddr: 0x13C4, symBinAddr: 0x6724, symSize: 0x6AC }
  - { offset: 0x5610, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2001.1, symObjAddr: 0x4644, symBinAddr: 0x99A4, symSize: 0x69C }
  - { offset: 0x659A, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2064, symObjAddr: 0x22E4, symBinAddr: 0x7644, symSize: 0xC0 }
  - { offset: 0x6603, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2064.1, symObjAddr: 0x5544, symBinAddr: 0xA8A4, symSize: 0xC0 }
  - { offset: 0x6D7C, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1183, symObjAddr: 0x2904, symBinAddr: 0x7C64, symSize: 0xA0 }
  - { offset: 0x6DC1, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1183.1, symObjAddr: 0x5B64, symBinAddr: 0xAEC4, symSize: 0x98 }
  - { offset: 0x6B8C, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2107, symObjAddr: 0x2694, symBinAddr: 0x79F4, symSize: 0xC0 }
  - { offset: 0x6BFA, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2107.1, symObjAddr: 0x58F4, symBinAddr: 0xAC54, symSize: 0xC0 }
  - { offset: 0x66B5, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2026, symObjAddr: 0x23FC, symBinAddr: 0x775C, symSize: 0x104 }
  - { offset: 0x6714, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2026.1, symObjAddr: 0x565C, symBinAddr: 0xA9BC, symSize: 0x104 }
  - { offset: 0x3094, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2006, symObjAddr: 0xA8, symBinAddr: 0x5408, symSize: 0x2BC }
  - { offset: 0x348B, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2006.1, symObjAddr: 0x3334, symBinAddr: 0x8694, symSize: 0x2BC }
  - { offset: 0x62E4, size: 0x8, addend: 0x0, symName: _julia_locale_dict_1888, symObjAddr: 0x2108, symBinAddr: 0x7468, symSize: 0x194 }
  - { offset: 0x63F6, size: 0x8, addend: 0x0, symName: _julia_locale_dict_1888.1, symObjAddr: 0x536C, symBinAddr: 0xA6CC, symSize: 0x190 }
  - { offset: 0x5D99, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2114, symObjAddr: 0x1D20, symBinAddr: 0x7080, symSize: 0xC0 }
  - { offset: 0x5E02, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2114.1, symObjAddr: 0x4F88, symBinAddr: 0xA2E8, symSize: 0xC0 }
  - { offset: 0x3A3D, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1991, symObjAddr: 0x474, symBinAddr: 0x57D4, symSize: 0x114 }
  - { offset: 0x3A93, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1991.1, symObjAddr: 0x3700, symBinAddr: 0x8A60, symSize: 0x114 }
  - { offset: 0x6835, size: 0x8, addend: 0x0, symName: _julia_issaturday_1948, symObjAddr: 0x2500, symBinAddr: 0x7860, symSize: 0x58 }
  - { offset: 0x69B5, size: 0x8, addend: 0x0, symName: _julia_issaturday_1948.1, symObjAddr: 0x5760, symBinAddr: 0xAAC0, symSize: 0x58 }
  - { offset: 0x3910, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2052, symObjAddr: 0x364, symBinAddr: 0x56C4, symSize: 0xC0 }
  - { offset: 0x397E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2052.1, symObjAddr: 0x35F0, symBinAddr: 0x8950, symSize: 0xC0 }
  - { offset: 0x6CB1, size: 0x8, addend: 0x0, symName: _julia_hash_2131, symObjAddr: 0x28E0, symBinAddr: 0x7C40, symSize: 0x24 }
  - { offset: 0x6CE9, size: 0x8, addend: 0x0, symName: _julia_hash_2131.1, symObjAddr: 0x5B40, symBinAddr: 0xAEA0, symSize: 0x24 }
  - { offset: 0x47BE, size: 0x8, addend: 0x0, symName: _julia_istuesday_1843, symObjAddr: 0xBA0, symBinAddr: 0x5F00, symSize: 0x58 }
  - { offset: 0x493E, size: 0x8, addend: 0x0, symName: _julia_istuesday_1843.1, symObjAddr: 0x3E20, symBinAddr: 0x9180, symSize: 0x58 }
  - { offset: 0x5BC7, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1171, symObjAddr: 0x1AD8, symBinAddr: 0x6E38, symSize: 0xB0 }
  - { offset: 0x5C0C, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1171.1, symObjAddr: 0x4D48, symBinAddr: 0xA0A8, symSize: 0xA8 }
  - { offset: 0x5C91, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_1999, symObjAddr: 0x1CFC, symBinAddr: 0x705C, symSize: 0x24 }
  - { offset: 0x5CD8, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_1999.1, symObjAddr: 0x4F64, symBinAddr: 0xA2C4, symSize: 0x24 }
  - { offset: 0x5AF7, size: 0x8, addend: 0x0, symName: _julia_value_1845, symObjAddr: 0x1AC4, symBinAddr: 0x6E24, symSize: 0x14 }
  - { offset: 0x5B42, size: 0x8, addend: 0x0, symName: _julia_value_1845.1, symObjAddr: 0x4D34, symBinAddr: 0xA094, symSize: 0x14 }
  - { offset: 0x3BDD, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2009, symObjAddr: 0x588, symBinAddr: 0x58E8, symSize: 0x288 }
  - { offset: 0x3F07, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2009.1, symObjAddr: 0x3814, symBinAddr: 0x8B74, symSize: 0x27C }
  - { offset: 0x6ECF, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1462, symObjAddr: 0x2BC8, symBinAddr: 0x7F28, symSize: 0x2BC }
  - { offset: 0x7015, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1462.1, symObjAddr: 0x5E20, symBinAddr: 0xB180, symSize: 0x2C0 }
  - { offset: 0x5F24, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._1385, symObjAddr: 0x1DE0, symBinAddr: 0x7140, symSize: 0x328 }
  - { offset: 0x60A2, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._1385.1, symObjAddr: 0x5048, symBinAddr: 0xA3A8, symSize: 0x324 }
  - { offset: 0x4D45, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2084, symObjAddr: 0xFF0, symBinAddr: 0x6350, symSize: 0xC0 }
  - { offset: 0x4DAE, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2084.1, symObjAddr: 0x4270, symBinAddr: 0x95D0, symSize: 0xC0 }
  - { offset: 0x4346, size: 0x8, addend: 0x0, symName: _julia_Date_1972, symObjAddr: 0x868, symBinAddr: 0x5BC8, symSize: 0xC8 }
  - { offset: 0x44B0, size: 0x8, addend: 0x0, symName: _julia_Date_1972.1, symObjAddr: 0x3AE8, symBinAddr: 0x8E48, symSize: 0xC8 }
  - { offset: 0x4BEE, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2024, symObjAddr: 0xEEC, symBinAddr: 0x624C, symSize: 0x104 }
  - { offset: 0x4C4D, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2024.1, symObjAddr: 0x416C, symBinAddr: 0x94CC, symSize: 0x104 }
  - { offset: 0x4E6A, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2119, symObjAddr: 0x1108, symBinAddr: 0x6468, symSize: 0xC0 }
  - { offset: 0x4ED3, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2119.1, symObjAddr: 0x4388, symBinAddr: 0x96E8, symSize: 0xC0 }
  - { offset: 0x466B, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1186, symObjAddr: 0x930, symBinAddr: 0x5C90, symSize: 0xA0 }
  - { offset: 0x46B0, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1186.1, symObjAddr: 0x3BB0, symBinAddr: 0x8F10, symSize: 0xA0 }
  - { offset: 0x4F99, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2117, symObjAddr: 0x1220, symBinAddr: 0x6580, symSize: 0xC0 }
  - { offset: 0x5007, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2117.1, symObjAddr: 0x44A0, symBinAddr: 0x9800, symSize: 0xC0 }
  - { offset: 0x723C, size: 0x8, addend: 0x0, symName: _julia_iswednesday_1841, symObjAddr: 0x0, symBinAddr: 0xB8B8, symSize: 0x58 }
  - { offset: 0x73BC, size: 0x8, addend: 0x0, symName: _julia_iswednesday_1841.1, symObjAddr: 0x337C, symBinAddr: 0xEC34, symSize: 0x58 }
  - { offset: 0x9D9E, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1174, symObjAddr: 0x26BC, symBinAddr: 0xDF74, symSize: 0x88 }
  - { offset: 0x9DE3, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1174.1, symObjAddr: 0x5A30, symBinAddr: 0x112E8, symSize: 0x88 }
  - { offset: 0x8CB4, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1195, symObjAddr: 0x171C, symBinAddr: 0xCFD4, symSize: 0x98 }
  - { offset: 0x8CF9, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1195.1, symObjAddr: 0x4A8C, symBinAddr: 0x10344, symSize: 0x98 }
  - { offset: 0x77B4, size: 0x8, addend: 0x0, symName: _julia_Pair_1988, symObjAddr: 0x558, symBinAddr: 0xBE10, symSize: 0x34 }
  - { offset: 0x7800, size: 0x8, addend: 0x0, symName: _julia_Pair_1988.1, symObjAddr: 0x38DC, symBinAddr: 0xF194, symSize: 0x34 }
  - { offset: 0xA76A, size: 0x8, addend: 0x0, symName: _julia_hash_1777, symObjAddr: 0x2D64, symBinAddr: 0xE61C, symSize: 0x154 }
  - { offset: 0xAB01, size: 0x8, addend: 0x0, symName: _julia_hash_1777.1, symObjAddr: 0x60D8, symBinAddr: 0x11990, symSize: 0x154 }
  - { offset: 0x7BA0, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._1770, symObjAddr: 0x7B4, symBinAddr: 0xC06C, symSize: 0x17C }
  - { offset: 0x7DEC, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._1770.1, symObjAddr: 0x3B38, symBinAddr: 0xF3F0, symSize: 0x180 }
  - { offset: 0x8BF5, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1198, symObjAddr: 0x14E8, symBinAddr: 0xCDA0, symSize: 0x1C }
  - { offset: 0x8C34, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1198.1, symObjAddr: 0x4858, symBinAddr: 0x10110, symSize: 0x1C }
  - { offset: 0x867F, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2099, symObjAddr: 0xEA0, symBinAddr: 0xC758, symSize: 0xC0 }
  - { offset: 0x86E8, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2099.1, symObjAddr: 0x4210, symBinAddr: 0xFAC8, symSize: 0xC0 }
  - { offset: 0x9369, size: 0x8, addend: 0x0, symName: _julia_define_conversions_1849, symObjAddr: 0x1BD4, symBinAddr: 0xD48C, symSize: 0x874 }
  - { offset: 0x965D, size: 0x8, addend: 0x0, symName: _julia_define_conversions_1849.1, symObjAddr: 0x4F44, symBinAddr: 0x107FC, symSize: 0x878 }
  - { offset: 0xA40F, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2025, symObjAddr: 0x2B54, symBinAddr: 0xE40C, symSize: 0x104 }
  - { offset: 0xA46E, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._2025.1, symObjAddr: 0x5EC8, symBinAddr: 0x11780, symSize: 0x104 }
  - { offset: 0x87AE, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2087, symObjAddr: 0xF60, symBinAddr: 0xC818, symSize: 0xC0 }
  - { offset: 0x881C, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2087.1, symObjAddr: 0x42D0, symBinAddr: 0xFB88, symSize: 0xC0 }
  - { offset: 0x78A6, size: 0x8, addend: 0x0, symName: _julia_getproperty_2128, symObjAddr: 0x6C8, symBinAddr: 0xBF80, symSize: 0x2C }
  - { offset: 0x78ED, size: 0x8, addend: 0x0, symName: _julia_getproperty_2128.1, symObjAddr: 0x3A4C, symBinAddr: 0xF304, symSize: 0x2C }
  - { offset: 0x9A5B, size: 0x8, addend: 0x0, symName: _julia_ismonday_1924, symObjAddr: 0x2498, symBinAddr: 0xDD50, symSize: 0x58 }
  - { offset: 0x9BDB, size: 0x8, addend: 0x0, symName: _julia_ismonday_1924.1, symObjAddr: 0x580C, symBinAddr: 0x110C4, symSize: 0x58 }
  - { offset: 0x8E1B, size: 0x8, addend: 0x0, symName: _julia_compute_dateformat_regex_1926, symObjAddr: 0x18B4, symBinAddr: 0xD16C, symSize: 0x1B4 }
  - { offset: 0x8F53, size: 0x8, addend: 0x0, symName: _julia_compute_dateformat_regex_1926.1, symObjAddr: 0x4C24, symBinAddr: 0x104DC, symSize: 0x1B4 }
  - { offset: 0x75D4, size: 0x8, addend: 0x0, symName: _julia_Dict_2044, symObjAddr: 0xE0, symBinAddr: 0xB998, symSize: 0x478 }
  - { offset: 0x7678, size: 0x8, addend: 0x0, symName: _julia_Dict_2044.1, symObjAddr: 0x345C, symBinAddr: 0xED14, symSize: 0x480 }
  - { offset: 0x79EA, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2062, symObjAddr: 0x6F4, symBinAddr: 0xBFAC, symSize: 0xC0 }
  - { offset: 0x7A58, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2062.1, symObjAddr: 0x3A78, symBinAddr: 0xF330, symSize: 0xC0 }
  - { offset: 0xA541, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2082, symObjAddr: 0x2C58, symBinAddr: 0xE510, symSize: 0xC0 }
  - { offset: 0xA5AF, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2082.1, symObjAddr: 0x5FCC, symBinAddr: 0x11884, symSize: 0xC0 }
  - { offset: 0x80A8, size: 0x8, addend: 0x0, symName: _julia_Dict_2013, symObjAddr: 0x980, symBinAddr: 0xC238, symSize: 0xD8 }
  - { offset: 0x810D, size: 0x8, addend: 0x0, symName: _julia_Dict_2013.1, symObjAddr: 0x3D08, symBinAddr: 0xF5C0, symSize: 0xD8 }
  - { offset: 0x9109, size: 0x8, addend: 0x0, symName: _julia_DateLocale_1975, symObjAddr: 0x1A68, symBinAddr: 0xD320, symSize: 0xC4 }
  - { offset: 0x9181, size: 0x8, addend: 0x0, symName: _julia_DateLocale_1975.1, symObjAddr: 0x4DD8, symBinAddr: 0x10690, symSize: 0xC4 }
  - { offset: 0x8329, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2074, symObjAddr: 0xB18, symBinAddr: 0xC3D0, symSize: 0xC0 }
  - { offset: 0x8392, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2074.1, symObjAddr: 0x3EA0, symBinAddr: 0xF758, symSize: 0xC0 }
  - { offset: 0x8480, size: 0x8, addend: 0x0, symName: _julia_validargs_1945, symObjAddr: 0xBD8, symBinAddr: 0xC490, symSize: 0x2C8 }
  - { offset: 0x854E, size: 0x8, addend: 0x0, symName: _julia_validargs_1945.1, symObjAddr: 0x3F60, symBinAddr: 0xF818, symSize: 0x2B0 }
  - { offset: 0x88D3, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1994, symObjAddr: 0x1158, symBinAddr: 0xCA10, symSize: 0x114 }
  - { offset: 0x8929, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._1994.1, symObjAddr: 0x44C8, symBinAddr: 0xFD80, symSize: 0x114 }
  - { offset: 0x8ADA, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2094, symObjAddr: 0x1370, symBinAddr: 0xCC28, symSize: 0xC0 }
  - { offset: 0x8B43, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2094.1, symObjAddr: 0x46E0, symBinAddr: 0xFF98, symSize: 0xC0 }
  - { offset: 0x9F23, size: 0x8, addend: 0x0, symName: _julia_DateTime_1982, symObjAddr: 0x2744, symBinAddr: 0xDFFC, symSize: 0x19C }
  - { offset: 0xA169, size: 0x8, addend: 0x0, symName: _julia_DateTime_1982.1, symObjAddr: 0x5AB8, symBinAddr: 0x11370, symSize: 0x19C }
  - { offset: 0x89C8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1998, symObjAddr: 0x126C, symBinAddr: 0xCB24, symSize: 0x104 }
  - { offset: 0x8A27, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1998.1, symObjAddr: 0x45DC, symBinAddr: 0xFE94, symSize: 0x104 }
  - { offset: 0x820C, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2059, symObjAddr: 0xA58, symBinAddr: 0xC310, symSize: 0xC0 }
  - { offset: 0x8275, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2059.1, symObjAddr: 0x3DE0, symBinAddr: 0xF698, symSize: 0xC0 }
  - { offset: 0xAFCC, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2029, symObjAddr: 0x174, symBinAddr: 0x1218C, symSize: 0x4E4 }
  - { offset: 0xB45B, size: 0x8, addend: 0x0, symName: _julia_rehashNOT._2029.1, symObjAddr: 0x308C, symBinAddr: 0x150A4, symSize: 0x4D8 }
  - { offset: 0xDED6, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2072, symObjAddr: 0x1EF4, symBinAddr: 0x13F0C, symSize: 0xC0 }
  - { offset: 0xDF44, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2072.1, symObjAddr: 0x4DFC, symBinAddr: 0x16E14, symSize: 0xC0 }
  - { offset: 0xD45A, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2034, symObjAddr: 0x18F4, symBinAddr: 0x1390C, symSize: 0x23C }
  - { offset: 0xD7E3, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex2_shorthashNOT._2034.1, symObjAddr: 0x47FC, symBinAddr: 0x16814, symSize: 0x23C }
  - { offset: 0xBE22, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1996, symObjAddr: 0xD0C, symBinAddr: 0x12D24, symSize: 0x104 }
  - { offset: 0xBE81, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1996.1, symObjAddr: 0x3C18, symBinAddr: 0x15C30, symSize: 0x104 }
  - { offset: 0xC682, size: 0x8, addend: 0x0, symName: _julia_DateTime_1985, symObjAddr: 0x1420, symBinAddr: 0x13438, symSize: 0x24 }
  - { offset: 0xC6E7, size: 0x8, addend: 0x0, symName: _julia_DateTime_1985.1, symObjAddr: 0x4328, symBinAddr: 0x16340, symSize: 0x24 }
  - { offset: 0xCA7F, size: 0x8, addend: 0x0, symName: _julia_isfriday_1950, symObjAddr: 0x15C4, symBinAddr: 0x135DC, symSize: 0x58 }
  - { offset: 0xCBFF, size: 0x8, addend: 0x0, symName: _julia_isfriday_1950.1, symObjAddr: 0x44CC, symBinAddr: 0x164E4, symSize: 0x58 }
  - { offset: 0xD045, size: 0x8, addend: 0x0, symName: _julia_isthursday_1837, symObjAddr: 0x189C, symBinAddr: 0x138B4, symSize: 0x58 }
  - { offset: 0xD1C5, size: 0x8, addend: 0x0, symName: _julia_isthursday_1837.1, symObjAddr: 0x47A4, symBinAddr: 0x167BC, symSize: 0x58 }
  - { offset: 0xDCC2, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1192, symObjAddr: 0x1DCC, symBinAddr: 0x13DE4, symSize: 0x68 }
  - { offset: 0xDD07, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1192.1, symObjAddr: 0x4CD4, symBinAddr: 0x16CEC, symSize: 0x68 }
  - { offset: 0xC7A9, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2122, symObjAddr: 0x1444, symBinAddr: 0x1345C, symSize: 0xC0 }
  - { offset: 0xC817, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2122.1, symObjAddr: 0x434C, symBinAddr: 0x16364, symSize: 0xC0 }
  - { offset: 0xBC3C, size: 0x8, addend: 0x0, symName: _japi1_Dict_2041, symObjAddr: 0xB24, symBinAddr: 0x12B3C, symSize: 0xB0 }
  - { offset: 0xBC78, size: 0x8, addend: 0x0, symName: _japi1_Dict_2041.1, symObjAddr: 0x3A30, symBinAddr: 0x15A48, symSize: 0xB0 }
  - { offset: 0xEFAD, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2089, symObjAddr: 0x2798, symBinAddr: 0x147B0, symSize: 0xC0 }
  - { offset: 0xF016, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2089.1, symObjAddr: 0x5688, symBinAddr: 0x176A0, symSize: 0xC0 }
  - { offset: 0xC47E, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2077, symObjAddr: 0x11D8, symBinAddr: 0x131F0, symSize: 0xC0 }
  - { offset: 0xC4EC, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2077.1, symObjAddr: 0x40E4, symBinAddr: 0x160FC, symSize: 0xC0 }
  - { offset: 0xB99B, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1189, symObjAddr: 0x6AC, symBinAddr: 0x126C4, symSize: 0x88 }
  - { offset: 0xB9E0, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1189.1, symObjAddr: 0x35B8, symBinAddr: 0x155D0, symSize: 0x88 }
  - { offset: 0xC345, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2112, symObjAddr: 0x1118, symBinAddr: 0x13130, symSize: 0xC0 }
  - { offset: 0xC3B3, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2112.1, symObjAddr: 0x4024, symBinAddr: 0x1603C, symSize: 0xC0 }
  - { offset: 0xF15E, size: 0x8, addend: 0x0, symName: _japi1__string_1483, symObjAddr: 0x28B0, symBinAddr: 0x148C8, symSize: 0x234 }
  - { offset: 0xF2D0, size: 0x8, addend: 0x0, symName: _japi1__string_1483.1, symObjAddr: 0x57A0, symBinAddr: 0x177B8, symSize: 0x270 }
  - { offset: 0xDDA7, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2104, symObjAddr: 0x1E34, symBinAddr: 0x13E4C, symSize: 0xC0 }
  - { offset: 0xDE10, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2104.1, symObjAddr: 0x4D3C, symBinAddr: 0x16D54, symSize: 0xC0 }
  - { offset: 0xBFD6, size: 0x8, addend: 0x0, symName: _julia_Date_1968, symObjAddr: 0x1010, symBinAddr: 0x13028, symSize: 0x108 }
  - { offset: 0xC15F, size: 0x8, addend: 0x0, symName: _julia_Date_1968.1, symObjAddr: 0x3F1C, symBinAddr: 0x15F34, symSize: 0x108 }
  - { offset: 0xDBE7, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1180, symObjAddr: 0x1BBC, symBinAddr: 0x13BD4, symSize: 0x98 }
  - { offset: 0xDC2C, size: 0x8, addend: 0x0, symName: _julia_DateFormat_1180.1, symObjAddr: 0x4AC4, symBinAddr: 0x16ADC, symSize: 0x98 }
  - { offset: 0xDFFB, size: 0x8, addend: 0x0, symName: _julia_AMPM_1959, symObjAddr: 0x1FB4, symBinAddr: 0x13FCC, symSize: 0x30 }
  - { offset: 0xE033, size: 0x8, addend: 0x0, symName: _julia_AMPM_1959.1, symObjAddr: 0x4EBC, symBinAddr: 0x16ED4, symSize: 0x30 }
  - { offset: 0xBAC8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1997, symObjAddr: 0x8AC, symBinAddr: 0x128C4, symSize: 0x104 }
  - { offset: 0xBB27, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._1997.1, symObjAddr: 0x37B8, symBinAddr: 0x157D0, symSize: 0x104 }
  - { offset: 0xC5A3, size: 0x8, addend: 0x0, symName: _julia_DateFunction_1952, symObjAddr: 0x1298, symBinAddr: 0x132B0, symSize: 0x188 }
  - { offset: 0xC5EA, size: 0x8, addend: 0x0, symName: _julia_DateFunction_1952.1, symObjAddr: 0x41A4, symBinAddr: 0x161BC, symSize: 0x184 }
  - { offset: 0xE88C, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2037, symObjAddr: 0x2610, symBinAddr: 0x14628, symSize: 0x188 }
  - { offset: 0xEBDA, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._2037.1, symObjAddr: 0x5500, symBinAddr: 0x17518, symSize: 0x188 }
  - { offset: 0xC8E2, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2097, symObjAddr: 0x1504, symBinAddr: 0x1351C, symSize: 0xC0 }
  - { offset: 0xC950, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2097.1, symObjAddr: 0x440C, symBinAddr: 0x16424, symSize: 0xC0 }
  - { offset: 0xCDD3, size: 0x8, addend: 0x0, symName: _julia_keys_1779, symObjAddr: 0x16C0, symBinAddr: 0x136D8, symSize: 0x10 }
  - { offset: 0xCE1D, size: 0x8, addend: 0x0, symName: _julia_keys_1779.1, symObjAddr: 0x45C8, symBinAddr: 0x165E0, symSize: 0x10 }
  - { offset: 0xE4D9, size: 0x8, addend: 0x0, symName: _julia_validargs_1930, symObjAddr: 0x20F8, symBinAddr: 0x14110, symSize: 0x518 }
  - { offset: 0xE62C, size: 0x8, addend: 0x0, symName: _julia_validargs_1930.1, symObjAddr: 0x5000, symBinAddr: 0x17018, symSize: 0x500 }
  - { offset: 0xBCFF, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2049, symObjAddr: 0xBD4, symBinAddr: 0x12BEC, symSize: 0xC0 }
  - { offset: 0xBD68, size: 0x8, addend: 0x0, symName: _julia_indexed_iterate_2049.1, symObjAddr: 0x3AE0, symBinAddr: 0x15AF8, symSize: 0xC0 }
  - { offset: 0xCEEA, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2019, symObjAddr: 0x1788, symBinAddr: 0x137A0, symSize: 0x114 }
  - { offset: 0xCF40, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._2019.1, symObjAddr: 0x4690, symBinAddr: 0x166A8, symSize: 0x114 }
  - { offset: 0xE132, size: 0x8, addend: 0x0, symName: _julia_issunday_1839, symObjAddr: 0x2034, symBinAddr: 0x1404C, symSize: 0x5C }
  - { offset: 0xE2C6, size: 0x8, addend: 0x0, symName: _julia_issunday_1839.1, symObjAddr: 0x4F3C, symBinAddr: 0x16F54, symSize: 0x5C }
...
